<!DOCTYPE html>
<html lang="cs">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.4.1/semantic.min.css">
    <style>
        body {
            background-color: #DADADA;
        }
        .ui.header {
            padding-left: 0.5em !important;
            margin-top: 0.75em !important;
            margin-bottom: 0.75em !important;
        }
    </style>
</head>
<body>
    <div class="ui centered grid">
        <div class="ten wide computer sixteen wide tablet column">
            <h2 class="ui header">
                <i class="small bordered inverted blue gofore icon"></i>
                <div class="content">
                    GreyBank
                </div>
            </h2>
            <div class="ui blue raised very padded segment" style="width: 100%">